{
  "model": {
    "type": "select",
    "property": "minecraft:display_context",
    "cases": [
      {
        "when": [
          "none",
          "firstperson_lefthand",
          "firstperson_righthand",
          "head",
          "gui",
          "fixed",
          "on_shelf"
        ],
        "model": {
          "type": "model",
          "model": "cards:four_of_cups"
        }
      },
      {
        "when": [
          "thirdperson_lefthand",
          "thirdperson_righthand",
          "ground"
        ],
        "model": {
          "type": "model",
          "model": "cards:back"
        }
      }
    ]
  }
}